<?php

defined('BASEPATH') or exit('No direct script access allowed');
class Migration_Version_104 extends App_module_migration
{
    public function up()
    {
        $CI = &get_instance();
        $CI->db->query("ALTER TABLE `".db_prefix()."staff` ADD `is_super_admin` TINYINT(1)  NULL  DEFAULT '0';");
    }
}
